.qqbox A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.qqbox A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.qqbox A:hover {
	COLOR: #f80000; TEXT-DECORATION: underline
}
.qqbox A:active {
	COLOR: #f80000; TEXT-DECORATION: underline
}
.qqbox {
	POSITION: absolute; WIDTH: 109px; LETTER-SPACING: 0px; HEIGHT: auto; COLOR: #000000; FONT-SIZE: 12px; OVERFLOW: hidden; TOP: 100px; RIGHT: 0px
}
.qqlv {
	POSITION: relative; WIDTH: 40px; FLOAT: right; OVERFLOW: hidden
}
.qqkf {
	WIDTH: 109px; HEIGHT: auto; OVERFLOW: hidden; TOP: 0px; RIGHT: 0px
}
.qqkfbt {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; LINE-HEIGHT: 20px; WIDTH: 109px; BACKGROUND: url(../images/kfbg.jpg) #f7f7f7; HEIGHT: 20px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #ffffff 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #ffffff 1px solid
}
.qqkfhm {
	POSITION: relative; LINE-HEIGHT: 22px; MARGIN: 3px 0px; WIDTH: 109px; PADDING-RIGHT: 8px; HEIGHT: 22px; OVERFLOW: hidden
}
